Subject: Documents sent for Technical /Customer Support Executive
From: Ritesh Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 07:26:06 +0530

Hi  Darpan,

                        I am sending my documents for the Technical/
Customer Support Executive.  Along with  Reference as required.

Name  Postion  Company Name  Address  Contact Number
Mr.Sunil Roy  Team Leader  HCL Technologies LTD 9A, Srijan Apartments,
Sector 62, Noida-201301 9560570878
Mr. Rohit Mishra  Team Manager  Telus International  Sector 127 , Noida
9892263762